langcode: en
status: true
dependencies: {  }
name: 1_1_50_90x90
label: '1:1 50% (90x90)'
effects:
  fb6b8572-455c-41a1-804f-1da21606ccb8:
    uuid: fb6b8572-455c-41a1-804f-1da21606ccb8
    id: image_scale_and_crop
    weight: 1
    data:
      width: 45
      height: 45
      anchor: center-center
  c2847917-3bb2-4c30-a574-333eca026960:
    uuid: c2847917-3bb2-4c30-a574-333eca026960
    id: image_convert
    weight: 2
    data:
      extension: webp
